//Media query breakpoints
$bpMobile: 320px;
$bpLgMobile: 420px;
$bpTablet: 768px;
$bpDesktop: 1024px;
$bpLgDesktop: 1280px;

//font settings
$base-fontsize: 16px;
$thin: 100;
$light: 300;
$normal: 400; //sanspro
$medium: 500;
$semi-bold: 600; //sanspro
$bold: 700; //sanspro
$solid: 900;

$primaryfont: 'DinPro', Helvetica, Arial, sans-serif;


/* COLOURS */
$white: #ffffff;
$black: #000000;
$gray: #D8D8D8;
$green: #467035;
$lightgreen: #92BB3E;
$darkgreen: #3B432E;

$bordercolor: #979797;
